<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Fri Sep  8 18:15:17 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_handles_list">
    <property name="title">Request Aliases</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog-vbox">
        <property name="visible">True</property>
        <property name="border_width">2</property>
        <child>
          <widget class="GtkFrame" id="frame_handles">
            <property name="visible">True</property>
            <property name="label_xalign">0.000000</property>
            <child>
              <widget class="GtkAlignment" id="container_handle_list_editor">
                <property name="visible">True</property>
                <property name="left_padding">12</property>
                <child>
                  <placeholder/>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkLabel" id="label2">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Handles</property>
                <property name="use_markup">True</property>
              </widget>
              <packing>
                <property name="type">label_item</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">2</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog-action_area">
            <property name="visible">True</property>
            <property name="border_width">5</property>
            <property name="spacing">10</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button_cancel">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button_ok">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
            <property name="position">1</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
